CVE-2014-6169

2018-04-12T17:29:00
ID CVE-2014-6169
Type cve
Reporter NVD
Modified 2018-05-11T10:03:02

Description

Cross-site scripting (XSS) vulnerability in IBM Forms Experience Builder 8.5.0 and 8.5.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. IBM X-Force ID: 97777.